VirtueMart Forum

VirtueMart 1.1.x [ Old version - no longer supported ] => Questions VM 1.1 ( the only active board for the old version) => Topic started by: jenkinhill on March 20, 2010, 15:12:46 pm

Title: MOVED: Cannot install PayPal patch
Post by: jenkinhill on March 20, 2010, 15:12:46 pm
This topic has been moved to PayPal / PayPal Pro (http://forum.virtuemart.net/index.php?board=74).

http://forum.virtuemart.net/index.php?topic=68648.0